<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_11">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Maven: org.hibernate.ogm:hibernate-ogm-mongodb:5.4.1.Final" level="project" />
    <orderEntry type="library" name="Maven: org.hibernate.ogm:hibernate-ogm-core:5.4.1.Final" level="project" />
    <orderEntry type="library" name="Maven: org.hibernate:hibernate-core:5.3.6.Final" level="project" />
    <orderEntry type="library" name="Maven: javax.persistence:javax.persistence-api:2.2" level="project" />
    <orderEntry type="library" name="Maven: org.javassist:javassist:3.23.1-GA" level="project" />
    <orderEntry type="library" name="Maven: net.bytebuddy:byte-buddy:1.8.17" level="project" />
    <orderEntry type="library" name="Maven: antlr:antlr:2.7.7" level="project" />
    <orderEntry type="library" name="Maven: org.jboss.spec.javax.transaction:jboss-transaction-api_1.2_spec:1.1.1.Final" level="project" />
    <orderEntry type="library" name="Maven: org.jboss:jandex:2.0.5.Final" level="project" />
    <orderEntry type="library" name="Maven: javax.activation:javax.activation-api:1.2.0" level="project" />
    <orderEntry type="library" name="Maven: dom4j:dom4j:1.6.1" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml:classmate:1.3.3" level="project" />
    <orderEntry type="library" name="Maven: org.hibernate.common:hibernate-commons-annotations:5.0.3.Final" level="project" />
    <orderEntry type="library" name="Maven: org.jboss.logging:jboss-logging:3.3.1.Final" level="project" />
    <orderEntry type="library" name="Maven: org.hibernate.hql:hibernate-hql-parser:1.5.0.Final" level="project" />
    <orderEntry type="library" name="Maven: org.antlr:antlr-runtime:3.4" level="project" />
    <orderEntry type="library" name="Maven: org.antlr:stringtemplate:3.2.1" level="project" />
    <orderEntry type="library" name="Maven: org.mongodb:mongo-java-driver:3.9.1" level="project" />
    <orderEntry type="library" name="Maven: org.parboiled:parboiled-java:1.1.8" level="project" />
    <orderEntry type="library" name="Maven: org.parboiled:parboiled-core:1.1.8" level="project" />
    <orderEntry type="library" name="Maven: org.ow2.asm:asm:5.2" level="project" />
    <orderEntry type="library" name="Maven: org.ow2.asm:asm-tree:5.2" level="project" />
    <orderEntry type="library" name="Maven: org.ow2.asm:asm-analysis:5.2" level="project" />
    <orderEntry type="library" name="Maven: org.ow2.asm:asm-util:5.2" level="project" />
    <orderEntry type="library" name="Maven: org.mindrot:jbcrypt:0.4" level="project" />
  </component>
</module>